
 /* Colors
 
 # ORANGE: 			#f7941d
 # Appla ORANGE: 	#f9bf76
 # Appla BLUE:		#98e3fa
 # Appla GRAY:		#f1f3f2 (#f1f3f2 during work)
 # Link blue: 		#1a59a0
 
 */
 
 div#admin-menu {
    WIDTH: 400PX;
    POSITION: FIXED;
    BOTTOM: 10PX;
    LEFT: 20PX;
    TOP: inherit;
}
 
 h4 {
    FONT-SIZE: 1em;
    font-weight: bold;
}
 
 tr, tr.even {
    background: #f1f3f2;
}
 
body{
	font-family: Arial;
} 

/* header */
.login-common .top-menu-container .top-menu {
    display: none;
}

 .header_buttons_fixed {
    position: fixed;
    top: 0;
    left: 0;
	width: 100%;
    z-index: 10006;
    height: 46px;
    text-align: center;
}

.header_buttons_relative {
    position: relative;
    top: 0;
    width: 100%;
    max-width: 1083px;
    margin: 0 auto -46px;
    z-index: 10007;
    height: 46px;
}

.button_later{
    height: 36px;
    float: right;
    color: #fff;
    line-height: 36px;
    margin: 5px 6px!important;
    cursor: pointer;
    font-family: 'Titi250';
    font-weight: bold;
    font-size: 1.1em;
    background: #f15f22 !important;
    border: none;
    border-radius: 10px;
    display: block;
    width: 260px;
    /* font-size: 0px; */
    padding: 0;
}

.h_button_item {
    height: 46px;
    float: right;
    width: auto;
    color: #fff;
    line-height: 46px;
    margin: 0 6px;
	cursor:pointer;
}

.h_button_img {
    float: left;
    margin: 8px;
}

.link_articles_diff .h_button_img {
    margin: 0px 8px 0px 0px;
}

.h_button_item:hover{
    opacity: 0.8;
}

.button_later:enabled:active, .h_button_item:active {
    box-shadow: none;
    transform: translate(1px,1px);
    box-shadow: 0 0 2px #666;
}

.logo {
    /* left: 0px; */
	    margin-left: -55px;
    top: 0;
    float: left;
    margin-top: 0px;
    height: 46px;
    min-width: 150px;
    position: fixed;
    z-index: 10008;
    cursor: pointer;
}

.logo:hover{
    color: #fff;
    text-decoration: none;
    background-color: rgba(255,255,255,0.3);
}

.logo:active {
    box-shadow: 1px 1px 5px rgba(0,0,0,0.7) inset;
    transform: translate(1px,1px);
}

img.logo-icon-position {
    margin-top: 6px;
    margin-left: 15px;
}

.small_text{
	display:none;
}

span.beta_suggest {
    position: absolute;
    font-size: 12px;
    margin-top: 9px;
    font-size: 0.5em;
    margin-top: 0px;
    text-transform: uppercase;
}

.button_later span.beta_suggest {
    line-height: 2.8em!important;
}

@media (max-width: 650px){
	.login-common .top-menu-container {
		position: fixed;
	}
	.h_button_item {
		display:none;
	}
}

@media (max-width: 460px){
	.h_button_item{
		display:none!important;
	}
	.small_text{
		display:inline;
	}
	.big_text{
		display:none;
	}
	.button_later {
		width: 120px;
	}
}
 
 
tr td, tr th {
    border: none;
    border-radius: 10px;
}

td p {
    padding-top: 14px;
}
 
tbody{
	border: none;
}

table{
    border-radius: 10px;
    font-size: 1em;
}
 
#toc_proper ul li ul{
	display: none;
}

th {
    background: #0089cf!important;
	color: #fff;
    border-radius: 10px;
    line-height: 2.2em;
    text-align: center!important;
    border: none!important;
}

th a{
	color: #fff!important;
}

.table_inside{

    border-collapse: separate;
    border-spacing: 4px;
    margin-bottom: 20px;
    background: none;
}
 
table.table_inside td{
    background: #eee!important;
    border-radius: 10px;
    line-height: 2.2em;
    border: none!important;
}

.table_internal_header {
    background: #f9bf76;
border-radius: 10px; 
}

.table_inside_max{

    border-collapse: separate;
    border-spacing: 4px;
    margin-bottom: 20px;
    background: none;
}

.table_inside_max td {
    border-radius: 10px;
}

.dark_orange_header{
border-radius: 10px; 
    background: #f15f22;
}

table.table_inside_max td {
    padding: 20px;
}

table.table_inside_max td.dark_orange_header, table.table_inside_max td.table_internal_header {
    padding: 0px;
}

img.img_old_article{
border-radius: 0px; 
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}
 
#toc_proper ol li ol{
	display: none;
}

#toc_proper {
    background: #fff;
    color: #000;
}

.node-old-articles a {
    color: #1a59a0;
    font-size: 1em!important;
    text-decoration: underline!important;
}

.node-old-articles a:not([href]) {
    color: #000;
    font-size: 1em!important;
    text-decoration: none!important;
	/* font-weight:normal!important; */
    cursor: default;
}

blockquote:before {
    color: #bbb;
    content: "\201D";
    font-size: 18em;
    font-size: 238px;
    line-height: 0.7em;
    vertical-align: -0.4em;
    font-family: arial;
    position: absolute;
    margin-left: -0.10em;
    font-style: normal;
    z-index: -1;
}

blockquote:after {
	display:none;
}

#toc_proper a{
    color: #1a59a0;
    text-decoration: underline;
    font-size: 1.25em;
}

#toc_proper ul li {
    list-style-type: decimal;
    margin-left: -40px;
}

.bullet_none_style ul,  .bullet_none_style li,  .bullet_none_style ol {
    list-style-type: none;
}
 
 h2.field-content.post_header.post_inside_title {
    color: #f7941d;
    text-decoration: none;
    font-family: 'Titi250';
    font-weight: bold;
    line-height: 1.4em!important;
}

.field_author_and_date {
    color: #999;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 2em;
    margin-bottom: 10px;
}

.both_filed {
    overflow: hidden;
}

.field_first_quotation, blockquote  {
    background: #f1f3f2;
    border: none;
	border-radius: 10px;
	margin-top: 20px;
    border-radius: 10px;
}

.field_abstract, .field_first_quotation {
    padding: 20px 0;
    /* width: calc(50% - 40px); */
    float: left;
}

.field_first_quotation {
	 padding: 20px;
    float: right;
}

.field_first_quotation:before {
    color: #bbb;
    content: "\201D";
    font-size: 18em;
    font-size: 238px;
    line-height: 0.7em;
    vertical-align: -0.4em;
    font-family: arial;
    position: absolute;
    margin-left: -0.05em;
    font-style: normal;
    z-index: 1;
}

.author_field-item {
    text-align: right;
    font-weight: bold;
}

.field-name-field-first-quotation{
	position:relative;
	z-index: 2;
}

.field_first_quotation:after {
	display:none;
}

.field_abstract{
	font-weight: bold;
}

.full_field_abstract{
	width: 100%;
}

.bs-callout.bs-callout-warning, .orange_appla{
    background: #f9bf76;
    padding: 30px;
    border-radius: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.bs-callout.bs-callout-warning a {
    color: #1a59a0;
    text-decoration: underline;
	font-weight: bold;
}

.orange_appla img, .gray_appla img {
    max-width: 600px;
    height: auto;
    margin: 0 auto;
    display: block;
}

.gray_appla {
    background: #f1f3f2;
    padding: 30px;
    border-radius: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
}

@media (max-width: 500px){
	#content{
		    padding: 20px 10px;
	}
	.logo {
    /* left: 0px; */
	    margin-left: -20px;
	}
	
	.region-content ul, .region-content ol {
		margin: 0em 0;
		padding: 0 0 0px 0px;
		list-style-position: inside;
	}
}


/* Show and hide */

.show_ul{
cursor:pointer;
color: #0089cf;
font-weight:bold;
}

ul.hide_ul_li {
    height: 0px;
    overflow: hidden;
    display: none;
}

ul.show_ul_li {

} 


/* .field_first_quotation, blockquote{
background:red;
} */